/* Based on the original Style Sheet for the fisubsilver v2 Theme for phpBB version 2+
Edited by Daz  - http://www.forumimages.com - last updated 11-04-03 */

/* The content of the posts (body of text) */
body{background:#ecf0f6;color:#000000;font:12px Verdana,Arial,Helvetica,sans-serif;margin:6px;padding:0;}

/* General font families for common tags */
font,th,td,p{font:12px Verdana,Arial,Helvetica,sans-serif;}

/* General text */
.gensmall{font-size:10px;}
td.genmed,.genmed{font-size:11px;}
.explaintitle{font-size:11px;font-weight:bold;color:#5c81b1;}

.rss{font-size:11px;font-weight:bold;color:#FFFFFF;background-color:#006699}
a.rss{font-size:11px;font-weight:bold;color:#FFFFFF;background-color:#006699}

/* General page style */
a:link,a:active,a:visited{color:#006699;text-decoration:none;}
a:hover{color:#dd6900;}
a.postlink{color:#006699;text-decoration:underline;}


/* titles for the topics:could specify viewed link colour too */
.topictitle{font-size:11px;font-weight:bold;}
a.topictitle:visited{color:#5493b4;}
a.topictitle:hover{color:#dd6900;}

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name{font-size:11px;font-weight: bold;}

hr{border: 0px solid #ffffff;border-top-width:1px;height:0px;}

/* Category gradients*/
td.cat{font-weight:bold;letter-spacing:1px;background:#d9e2ec;height:27px;text-indent:4px;}

/* Main table cell colours and backgrounds */
.row1{background:#eaedf4;}
.row2,.helpline{background:#d9e2ec;}
.row3{background:#cedcec;}
td.spacerow{background:#cad9ea;}

/* This is for the table cell above the Topics,Post & Last posts on the index.php */
td.rowpic{background:#d9e2ec;}

/* Table Header cells */
th{background:#005eb2;color:#deeef3;font-size:11px;
font-weight:bold;height:27px;white-space:nowrap;text-align:center;padding-left:8px;padding-right:8px;}

/* This is the border line & background colour round the entire page */
.bodyline{background:#ffffff;border:1px solid #98aab1;}

/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1{
font:bold 20px/120% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#5c81b1;}

.subtitle,h2{font:bold 18px/180% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
text-decoration:none;}

/* Used for the navigation text,(Page 1,2,3 etc) and the navigation bar when in a forum */
.nav{font-size:11px;font-weight:bold;}
.postbody{font-size:12px;line-height:125%;letter-spacing: 0px ;}

/* .postbody a { text-decoration:underline; } */
.all_links_underline a { text-decoration:underline; }

/* Location,number of posts,post date etc */
.postdetails{font-size:10px;color:#00396a;}

/* Quote blocks */
.quote{background:#fafafa;border:1px solid #d1d7dc;color:#444444;
font-size:11px;line-height:125%;}

/* Code blocks */
.code{background:#fafafa;border:1px solid #d1d7dc;color:#000000;
font:12px monospace;padding:5px; white-space:nowrap}
.codelight{background:#fafafa;border:0px solid #d1d7dc;color:#888888;
font:12px monospace;padding:5px; white-space:nowrap}
.code_container{max-width:1020px;width:auto;overflow:auto;display:block}

/*
*_viewable_box and *_contain_box are used in the currently deactivated code box workaround
*/
.code_viewable_box {position:absolute;top:0px; left:0px;}
.code_not_viewable_box {width:140px; overflow-x:hidden;white-space:nowrap}
.code_contain_box {position:relative; top:0px; left:0px;}

.head1 {font:bold 20px/120% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#5c81b1;}
.head2 {font:bold 18px/110% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#5c81b1; }
.head3 {font:bold 14px/100% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#5c81b1;}
.courier {font-family:monospace;}

/* This is for the error messages that pop up */
.errorline{background:#add8e6;border:1px solid #006699;}

/* Form elements */
form{display:inline;}

input{font:11px Verdana,Arial,Helvetica,sans-serif;}

select{background:#ffffff;font:11px Verdana,Arial,Helvetica,sans-serif;}

input.post,textarea.post{background:#ffffff;border:1px solid #000000;
font:12px "Courier New",Courier,sans-serif,monospace;padding-bottom:2px;padding-left:2px;color:#000000;}

input.button,input.liteoption,.fakebut{border:1px solid #000000;background:#fafafa;font-size:11px;color:#000000;}
input.catbutton{border:1px solid #000000;background:#fafafa;font-size:10px;color:#000000;}
input.mainoption{border:1px solid #000000;background:#fafafa;font-size:11px;font-weight:bold;color:#000000;}

a.but,a.but:hover,a.but:visited{color:#000000;text-decoration:none;}

/* This is the line in the posting page which shows the rollover
help line. Colour value in row2 */
.helpline{border-style:none;}

/* This is the gradient background at the top of the page */
.topbkg{background:#005db0;color:#d9e2ec;}
.topnav{font-size:10px;background:#e5ebf3;color:#dd6900;border: 0px solid #91a0ae;border-width: 1px 0px 1px 0px;}

/* Admin & Moderator Colours MODification */
.admin,.mod{font-size:11px;font-weight:bold;}
.admin,a.admin,a.admin:visited{color:#ffa34f;}
.mod,a.mod,a.mod:visited{color:#006600;}
a.admin:hover,a.mod:hover{color:#dd6900;}

/* Specify the space around images */
.imgtopic,.imgicon{margin-left:3px;}
.imgspace{margin-left:1px;margin-right:2px;}
.imgfolder{margin:1px;margin-left:4px;margin-right:4px;}

/* Gets rid of the need for border="0" on hyperlinked images */
img{border:0px;}

/* Used for the big text links that replaced the post buttons */
.postreply{font-size:17px;font-weight:bold; letter-spacing:-1px;}
a.postreply,span.postreply a{color:#dd6900;}
a.postreply:visited,span.postreply a:visited{color:#dd6900;}
a.postreply:hover,span.postreply a:hover{color:#006699;}

/* loc_nav */
.loc_nav{ width:100%;border:0px; border-spacing:2px; padding:2px; }
.loc_nav td { font-size:11px;font-weight:bold;text-align:left; white-space:nowrap; }

/* This is the outline round the main forum tables */
.forumline{background:#ffffff;border:1px solid #006699;width:100%;border-spacing:2px; padding:1px;}
.forumline2{background:#ffffff;border:1px solid #006699;width:50%;border-spacing:2px; padding:1px;}

.if_screen_hide { display:none; }

